SDL_QuitEvent(3type)

NAME
SDL_QuitEvent - The "quit requested" event

SYNOPSIS
#include <SDL3/SDL_events.h>

typedef struct SDL_QuitEvent
{
    SDL_EventType type; /**< SDL_EVENT_QUIT */
    Uint32 reserved;
    Uint64 timestamp;   /**< In nanoseconds, populated using SDL_GetTicksNS() */
} SDL_QuitEvent;

AVAILABILITY
This struct is available since SDL 3.2.0.